Description

Issue details can be found here: https://tracker.interpid.eu/boards/11/topics/116

History

#1 - 02/04/2018 05:03 PM - Andrei Bintintan

- Tracker changed from Task to Defect

#2 - 11/05/2018 04:15 PM - Andrei Bintintan
- File doc.pdf added

I've tried to reproduce this with old and new libraries and the result is the same. Attached is the pdf | get generated. Not sure where the bug is. It is

generated with tfpdf version 5.3.1, it's the one you have.

#3 - 11/21/2018 09:17 AM - Andrei Bintintan

- Status changed from New to Closed

Cannot reproduce. Closing.

#4 - 03/18/2019 08:34 AM - Andrei Bintintan

- Status changed from Closed to Re-open

#5 - 03/18/2019 08:38 AM - Andrei Bintintan

Re-opening, due to comments in the forum. Maybe more info will be provided.

#6 - 12/15/2020 10:04 AM - Andrei Bintintan

Closing due to lack of feedback.

#7 - 12/15/2020 10:05 AM - Andrei Bintintan

- Status changed from Re-open to Closed

Files

doc.pdf 71.3 KB
